#/*************************************************************************/
#/**
# * \file safnwc_L1SD.cfm
# * \brief Model Configuration file for GEO-L1SD
# *
# * \par Copyright 2015, EUMETSAT, All Rights Reserved
# * \par PRODUCED BY :  GMV Aerospace and Defence S.A.U.
# *                     This SW was developed by GMV within the
# *                     context of the EUMETSAT Satellite Application
# *                     Facility Co-operation Agreement for Support to
# *                     Nowcasting and Very Short Range Forecasting,
# *                     dated on 29 June 2011 between EUMETSAT
# *                     and AEMET.
# * \par PROJECT     :  NWC SAF
# * \par UNIT NAME   :  GEO-L1SD
# * \par FILE        :  safnwc_L1SD.cfm
# * \par TYPE        :  Model Configuration File
# * \par FUNCTION    :  Default Model Configuration File for GEO-L1SD
# *
# **************************************************************************/
#/* HISTORY
# *
# *  DATE      VERSION     AUTHOR     REASONS
# * JUN 2016    v1.0        GMV      First Version of GEO-L1SD PGE/Tool
# * 
# **************************************************************************/


# MODEL CONFIGURATION FILE FOR GEO-L1SD
# ------------------------------------

# 1. Identifier of the PGE
# ------------------------
PGE_ID GEO-L1SD 

# 2. SEVIRI bands to read
# -----------------------
L1SD_BANDS HRV VIS06 WV62 IR120

# 3. Units and Calibrations
# -------------------------
L1SD_RAD       YES
L1SD_REFL_BT   YES
L1SD_REFL_NORM NO

# 4. Output Formats
# -----------------
L1SD_BINARY   YES
L1SD_NETCDF   YES
